{% extends 'base.html.twig' %}

{% block title %}E-commerce - Ma page{% endblock %}

{% block body %}
<div class="album py-5 bg-light">
    <div class="container">
        <div class="row">
            {% for i in 0..2 %}
                <div class="col-md-4">
                    <div class="card mb-4 shadow-sm">
                        <img src="https://fakeimg.pl/350x225/">
                        <div class="card-body">
                            <p class="card-text">Desr</p>
                            <div class="d-flex justify-content-between align-items-center">
                                <div class="btn-group">
                                    <button type="button" class="btn btn-sm btn-outline-secondary">View</button>
                                    <button type="button" class="btn btn-sm btn-outline-secondary">Edit</button>
                                </div>
                                <small class="text-muted">9 mins</small>
                            </div>
                        </div>
                    </div>
                </div>
            {% endfor %}
        </div>
    </div>
</div>
{% endblock %}
